Bundle update

rails5
echarp 6 years ago
parent 628392093e
commit 716568f511
  1. 7
      Gemfile
  2. 18
      Gemfile.lock
  3. 1
      app/assets/stylesheets/maps.sass
  4. 1
      config/application.rb

@ -42,10 +42,7 @@ gem 'piwik_analytics'
# Validate mails submitted
gem 'email_validator'
# Email address obfuscation
# require is necessary to actually use this feature
# see https://github.com/reed/actionview-encoded_mail_to/issues/15
gem 'actionview-encoded_mail_to',
require: 'action_view/encoded_mail_to/mail_to_with_encoding'
gem 'actionview-encoded_mail_to'
# To display a patched diff for event descriptions
gem 'differ'
@ -58,8 +55,8 @@ gem 'jquery-sparkline-rails', github: 'cubus/jquery-sparkline-rails'
gem 'redcarpet'
# Carte openstreetmap
gem 'leaflet-markercluster-rails'
gem 'leaflet-rails'
gem 'rails-assets-leaflet.markercluster', source: 'https://rails-assets.org'
gem 'geocoder'

@ -34,6 +34,7 @@ GIT
GEM
remote: https://rubygems.org/
remote: https://rails-assets.org/
specs:
actionmailer (4.2.7.1)
actionpack (= 4.2.7.1)
@ -54,7 +55,7 @@ GEM
erubis (~> 2.7.0)
rails-dom-testing (~> 1.0, >= 1.0.5)
rails-html-sanitizer (~> 1.0, >= 1.0.2)
actionview-encoded_mail_to (1.0.8)
actionview-encoded_mail_to (1.0.9)
rails
activejob (4.2.7.1)
activesupport (= 4.2.7.1)
@ -99,7 +100,7 @@ GEM
coffee-script-source
execjs
coffee-script-source (1.12.2)
concurrent-ruby (1.0.2)
concurrent-ruby (1.0.3)
debug_inspector (0.0.2)
devise (4.2.0)
bcrypt (~> 3.0)
@ -220,9 +221,7 @@ GEM
kaminari (0.17.0)
actionpack (>= 3.0.0)
activesupport (>= 3.0.0)
leaflet-markercluster-rails (0.7.0)
railties (>= 3.1)
leaflet-rails (0.7.7)
leaflet-rails (1.0.2)
libv8 (3.16.14.17)
listen (3.1.5)
rb-fsevent (~> 0.9, >= 0.9.4)
@ -290,6 +289,9 @@ GEM
bundler (>= 1.3.0, < 2.0)
railties (= 4.2.7.1)
sprockets-rails
rails-assets-leaflet (1.0.2)
rails-assets-leaflet.markercluster (1.0.0)
rails-assets-leaflet (>= 1.0.0)
rails-deprecated_sanitizer (1.0.3)
activesupport (>= 4.2.0.alpha)
rails-dom-testing (1.0.7)
@ -333,7 +335,7 @@ GEM
ruby_dep (1.5.0)
ruby_parser (3.8.3)
sexp_processor (~> 4.1)
sass (3.4.22)
sass (3.4.23)
sass-rails (5.0.6)
railties (>= 4.0.0, < 6)
sass (~> 3.1)
@ -356,7 +358,7 @@ GEM
slop (3.6.0)
spring (2.0.0)
activesupport (>= 4.2)
sprockets (3.7.0)
sprockets (3.7.1)
concurrent-ruby (~> 1.0)
rack (> 1, < 3)
sprockets-rails (3.2.0)
@ -442,7 +444,6 @@ DEPENDENCIES
jbuilder
jquery-rails
jquery-sparkline-rails!
leaflet-markercluster-rails
leaflet-rails
meta-tags
modernizr-rails
@ -452,6 +453,7 @@ DEPENDENCIES
quiet_assets
rack-livereload
rails
rails-assets-leaflet.markercluster!
rails-i18n
redcarpet
sass-rails

@ -1,6 +1,5 @@
@import leaflet
@import leaflet.markercluster
@import leaflet.markercluster.default
#map
height: 60em

@ -1,6 +1,7 @@
require File.expand_path('../boot', __FILE__)
require 'rails/all'
require 'action_view/encoded_mail_to/mail_to_with_encoding'
# Require the gems listed in Gemfile, including any gems
# you've limited to :test, :development, or :production.

Loading…
Cancel
Save